This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 817819 - [abrt] empathy-3.4.1-1.fc17: __GI_raise: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.1-1.fc17: __GI_raise: Process /usr/libexec/empathy-chat wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:9030396a02498681fb0e6ada0e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 08:25 EDT by Patrick Bregman
Modified: 2013-07-31 14:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:42:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.64 KB, text/plain)
2012-05-01 08:25 EDT, Patrick Bregman
no flags Details
File: maps (82.45 KB, text/plain)
2012-05-01 08:25 EDT, Patrick Bregman
no flags Details
File: dso_list (17.18 KB, text/plain)
2012-05-01 08:25 EDT, Patrick Bregman
no flags Details
File: build_ids (7.13 KB, text/plain)
2012-05-01 08:25 EDT, Patrick Bregman
no flags Details

  None (edit)
Description Patrick Bregman 2012-05-01 08:25:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
comment:        I was already having 3 tabs open (all of them Google Talk) and opened a 4th one from the Empathy contact list.
crash_function: __GI_raise
executable:     /usr/libexec/empathy-chat
kernel:         3.3.4-1.fc17.x86_64
pid:            8219
pwd:            /
remote_result:  NOTFOUND
time:           Tue 01 May 2012 01:55:19 PM CEST
uid:            1000
username:       patrick
xsession_errors: 

backtrace:      Text file, 42643 bytes
build_ids:      Text file, 7298 bytes
dso_list:       Text file, 17589 bytes
maps:           Text file, 84424 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/patrick/6

core_backtrace:
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x35915 __GI_raise libc.so.6 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x370c8 __GI_abort libc.so.6 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x68837 g_assertion_message libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x68d54 g_assertion_message_expr libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x106074 - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0xfc848 - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0xdbd43 - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x152980 - libtelepathy-glib.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_dispatch libglib-2.0.so.0 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Q16pliEQrp,guid=52b5241b3ea160c31b207d8d0000013d
:XDG_SESSION_COOKIE=c43801f0750a890ea2f2488f0000001b-1335859275.786363-245473677
:XDG_RUNTIME_DIR=/run/user/patrick
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-FYThlQ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2166,unix/unix:/tmp/.ICE-unix/2166
:WINDOWPATH=3
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=3
:USERNAME=patrick
:XDG_SESSION_ID=6
:GPG_AGENT_INFO=/tmp/keyring-FYThlQ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Q16pliEQrp,guid=52b5241b3ea160c31b207d8d0000013d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-patrick-3zUvh6/database
:USER=patrick
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2158
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/patrick
:GNOME_KEYRING_CONTROL=/tmp/keyring-FYThlQ
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=patrick
:HOME=/home/patrick

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 25944                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       25944                25944                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[2016541]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[2016544]
:pos:	0
:flags:	02004002
:7:socket:[2016548]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[2016550]
:pos:	0
:flags:	02004002
:10:socket:[2016551]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[2015477]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[2016552]
:pos:	0
:flags:	02004002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:anon_inode:inotify
:pos:	0
:flags:	02004000
:17:/home/patrick/.cache/telepathy/logger/sqlite-data
:pos:	40
:flags:	02100002
:18:pipe:[2374219]
:pos:	0
:flags:	02004000
:19:pipe:[2374219]
:pos:	0
:flags:	02004001
:20:socket:[2374224]
:pos:	0
:flags:	02004002
:21:/home/patrick/.cache/event-sound-cache.tdb.c43801f0750a890ea2f2488f0000001b.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: 080cbd16-e28a-46cd-9e01-7ee5ed89cdc4
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5586.59
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 2.80GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3262
:System Swap: 4031
:Vendor: Dell Inc.
:System: Dell DM051 
:Form factor: Mini Tower
:Kernel: 3.3.4-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10204:4136:427) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10202:4136:466) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:4136:466) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4401:28980:4541:43) pci, saa7134, MULTIMEDIA, PCTV Stereo
:(32902:10200:4136:466) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:466) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:43624:4163:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:26873:4163:884) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10185:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4136:466) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:466) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:0) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora14-lv_root / ext4 4096 4096 19945744 15384666 15184157 5021696 4551624 4551624
:/dev/mapper/vg_fedora14-lv_music WITHHELD ext4 4096 4096 65460469 39104038 35827238 16384000 16374232 16374232
:/dev/mapper/vg_fedora14-lv_home /home ext4 1024 1024 628618857 606600962 575143682 39321600 39274134 39274134
:

var_log_messages:
:May  1 09:51:37 fedora kernel: [10175.021531] type=1400 audit(1335858697.913:3806): avc:  denied  { write } for  pid=2644 comm="empathy-chat" name="jabber" dev="dm-2" ino=12582951 scontext=unconfined_u:system_r:abrt_helper_t:s0-s0:c0.c1023 tcontext=unconfined_u:object_r:telepathy_cache_home_t:s0 tclass=dir
:May  1 09:51:37 fedora kernel: [10175.021582] type=1400 audit(1335858697.913:3807): avc:  denied  { add_name } for  pid=2644 comm="empathy-chat" name="ded60e9f38b02735d0d1a5a2e023b146a79730dc.01T3CW" scontext=unconfined_u:system_r:abrt_helper_t:s0-s0:c0.c1023 tcontext=unconfined_u:object_r:telepathy_cache_home_t:s0 tclass=dir
:May  1 09:51:37 fedora kernel: [10175.021746] type=1400 audit(1335858697.913:3808): avc:  denied  { create } for  pid=2644 comm="empathy-chat" name="ded60e9f38b02735d0d1a5a2e023b146a79730dc.01T3CW" scontext=unconfined_u:system_r:abrt_helper_t:s0-s0:c0.c1023 tcontext=unconfined_u:object_r:telepathy_cache_home_t:s0 tclass=file
:May  1 09:51:38 fedora kernel: [10175.163712] type=1400 audit(1335858698.055:3809): avc:  denied  { remove_name } for  pid=2644 comm="empathy-chat" name="ded60e9f38b02735d0d1a5a2e023b146a79730dc.01T3CW" dev="dm-2" ino=12582940 scontext=unconfined_u:system_r:abrt_helper_t:s0-s0:c0.c1023 tcontext=unconfined_u:object_r:telepathy_cache_home_t:s0 tclass=dir
:May  1 09:51:38 fedora kernel: [10175.163763] type=1400 audit(1335858698.055:3810): avc:  denied  { rename } for  pid=2644 comm="empathy-chat" name="ded60e9f38b02735d0d1a5a2e023b146a79730dc.01T3CW" dev="dm-2" ino=12582940 scontext=unconfined_u:system_r:abrt_helper_t:s0-s0:c0.c1023 tcontext=unconfined_u:object_r:telepathy_cache_home_t:s0 tclass=file
:May  1 09:51:38 fedora kernel: [10175.163810] type=1400 audit(1335858698.055:3811): avc:  denied  { unlink } for  pid=2644 comm="empathy-chat" name="ded60e9f38b02735d0d1a5a2e023b146a79730dc" dev="dm-2" ino=12583192 scontext=unconfined_u:system_r:abrt_helper_t:s0-s0:c0.c1023 tcontext=unconfined_u:object_r:telepathy_cache_home_t:s0 tclass=file
:May  1 13:55:19 fedora abrt[9517]: Saved core dump of pid 8219 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-05-01-13:55:19-8219 (48488448 bytes)
Comment 1 Patrick Bregman 2012-05-01 08:25:48 EDT
Created attachment 581366 [details]
File: backtrace
Comment 2 Patrick Bregman 2012-05-01 08:25:50 EDT
Created attachment 581367 [details]
File: maps
Comment 3 Patrick Bregman 2012-05-01 08:25:52 EDT
Created attachment 581368 [details]
File: dso_list
Comment 4 Patrick Bregman 2012-05-01 08:25:53 EDT
Created attachment 581369 [details]
File: build_ids
Comment 5 Jerry James 2012-10-09 12:52:08 EDT
I had my contact list open, as well as a window for a room.  I double clicked on a colleague in the contact list to send a private chat.  At that point, the conference room window vanished, apparently due to this crash.

backtrace_rating: 4
Package: empathy-3.4.2.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 andreas.davour 2013-01-17 07:05:21 EST
I got a message, and clicked on the flashing icon in my contact list, and then the open rooms disappeared and the crash alert showed up.

backtrace_rating: 4
Package: empathy-3.4.2.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 15:47:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 14:42:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.